		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 September 2021 16:08:02
*/


#jplayer_inspector { width:350px; }

.jp-playlist-item { color:#CF3889 }

.player_background_border {
  background: none repeat scroll 0 0 #303030;
  -webkit-border-radius: 35px;
  -khtml-border-radius: 35px;
  -moz-border-radius: 35px;
  -o-border-radius: 35px;
  border-radius: 35px;
  height: 40px;
  padding: 0;
  position: absolute;
  top: 20px;
  width: 97%;
  z-index: 0;
}

.jp-playlist-current { background:#eeeeee; }
div.jp-audio, div.jp-audio-stream, div.jp-video {

    color: #666666;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.25em;
    line-height: 1.6;
}
div.jp-audio {
    max-width: 390px;
}
div.jp-audio-stream {
    width: 182px;
}
div.jp-video-270p {
    width: 480px;
}
div.jp-video-360p {
    width: 640px;
}
div.jp-video-full {
    height: 270px;
    position: static !important;
    width: 480px;
}
div.jp-video-full div div {
    z-index: 1000;
}
div.jp-video-full div.jp-jplayer {
    left: 0;
    overflow: hidden;
    position: fixed !important;
    top: 0;
}
div.jp-video-full div.jp-gui {
    height: 100%;
    left: 0;
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 1001;
}
div.jp-video-full div.jp-interface {
    bottom: 0;
    left: 0;
    position: absolute !important;
}
div.jp-interface {
    position: relative;
    width: 100%;
}
div.jp-audio div.jp-type-single div.jp-interface {
    height: 80px;
}
div.jp-audio div.jp-type-playlist div.jp-interface {
    height: 80px;
}
div.jp-audio-stream div.jp-type-single div.jp-interface {
    height: 80px;
}
div.jp-video div.jp-interface {
    border-top: 1px solid #009BE3;
}
div.jp-controls-holder {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top: -8px;
    width: 440px;
}
div.jp-interface ul.jp-controls {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
div.jp-audio ul.jp-controls {
    padding: 0 10px;
    width: auto;
    top:-10px;
    position:relative;
}
div.jp-audio-stream ul.jp-controls {
    padding: 20px 20px 0;
    width: 142px;
}
div.jp-video div.jp-type-single ul.jp-controls {
    margin-left: 200px;
    width: 78px;
}
div.jp-video div.jp-type-playlist ul.jp-controls {
    margin-left: 172px;
    width: 134px;
}
div.jp-video ul.jp-controls, div.jp-interface ul.jp-controls li {
    display: inline;
    float: left;
}

.inner_pages_layout #inner_container #middle_container .content div.jp-video ul.jp-controls, 
.inner_pages_layout #inner_container #middle_container .content div.jp-interface ul.jp-controls li { margin-left:0; }
.inner_pages_layout #inner_container #middle_container .content  div.jp-playlist li {
  font-size: 1em;
  line-height: 24px;
  list-style: none outside none;
  margin-left: 0;
  padding-bottom: 5px;
}

div.jp-interface ul.jp-controls a {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}
a.jp-play, a.jp-pause,a.jp-play1, a.jp-pause1 {
    height: 40px;
    width: 40px;
}
a.jp-play, a.jp-play1 {
    background: url("https://nrs.preservation.mirrorweb.com/public/20210901150802oe_/https://www.creativescotland.com/__data/assets/image/0008/13310/play.png?v=0.0.2") no-repeat scroll 0 0 transparent;
    width:64px; 
    height:64px;
}
/* a.jp-play:hover { background: url("jplayer.blue.monday.jpg") no-repeat scroll -41px 0 transparent; } */

a.jp-pause, a.jp-pause1 {
    background: url("https://nrs.preservation.mirrorweb.com/public/20210901150802oe_/https://www.creativescotland.com/__data/assets/image/0008/13310/play.png?v=0.0.2") no-repeat scroll 0 -64px transparent;
    display: none;
    width:64px; 
    height:64px;
}
/* a.jp-pause:hover { background: url("jplayer.blue.monday.jpg") no-repeat scroll -41px -42px transparent; } */

a.jp-stop, a.jp-previous, a.jp-next, a.jp-stop1, a.jp-previous1, a.jp-next1 {
  height: 12px;
  position: relative;
  top: 24px;
  width: 15px;
}

/* 
a.jp-stop { background: url("jplayer.blue.monday.jpg") no-repeat scroll 0 -83px transparent; margin-left: 10px; }
a.jp-stop:hover {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -29px -83px transparent;
}
*/

a.jp-previous, a.jp-previous1 {
    background: url("https://nrs.preservation.mirrorweb.com/public/20210901150802oe_/https://www.creativescotland.com/__data/assets/image/0011/13313/next_prev.png?v=0.0.2") no-repeat scroll 0 0 transparent;
    opacity:0.7;
}
a.jp-previous:hover, a.jp-previous1:hover {
    background: url("https://nrs.preservation.mirrorweb.com/public/20210901150802oe_/https://www.creativescotland.com/__data/assets/image/0011/13313/next_prev.png?v=0.0.2") no-repeat scroll 0 0 transparent;
    opacity:1;
}
a.jp-next, a.jp-next1 {
    background: url("https://nrs.preservation.mirrorweb.com/public/20210901150802oe_/https://www.creativescotland.com/__data/assets/image/0011/13313/next_prev.png?v=0.0.2") no-repeat scroll 0 -12px transparent;
    opacity:0.7;
}
a.jp-next:hover, a.jp-next1:hover {
    background: url("https://nrs.preservation.mirrorweb.com/public/20210901150802oe_/https://www.creativescotland.com/__data/assets/image/0011/13313/next_prev.png?v=0.0.2") no-repeat scroll 0 -12px transparent;
    opacity:1;
}
div.jp-progress, div.jp-progress1 {
    overflow: hidden;
}
div.jp-audio div.jp-progress {
    height: 15px;
    position: absolute;
    top: 12px;
}
div.jp-audio div.jp-type-single div.jp-progress {
    left: 110px;
    width: 125px;
    padding:0;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
    left: 166px;
    width: 130px;
}
div.jp-video div.jp-progress {
    height: 10px;
    left: 0;
    top: 0;
    width: 100%;
}
div.jp-seek-bar, div.jp-seek-bar1 {
    background: #000;
    cursor: pointer;
    height: 100%;
    width: 0;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

}
div.jp-play-bar, div.jp-play-bar1 {
    background: #fa5ab0;
    height: 60%;
    border:3px solid #000;
    width: 0;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

}
/* div.jp-seeking-bg { background: url("jplayer.blue.monday.seeking.gif") repeat scroll 0 0 transparent; } */
a.jp-mute, a.jp-unmute, a.jp-volume-max, a.jp-mute1, a.jp-unmute1, a.jp-volume-max1 {
    height: 15px;
    margin-top: 12px;
    width: 18px;
}
div.jp-audio div.jp-type-single a.jp-mute, div.jp-audio div.jp-type-single a.jp-unmute {
    position:absolute;
    right: 10px;
    top:10px;
}
div.jp-audio div.jp-type-playlist a.jp-mute, div.jp-audio div.jp-type-playlist a.jp-unmute {
    margin-left: 154px;
}
div.jp-audio-stream div.jp-type-single a.jp-mute, div.jp-audio-stream div.jp-type-single a.jp-unmute {
    margin-left: 10px;
}
div.jp-audio a.jp-volume-max, div.jp-audio-stream a.jp-volume-max {
    margin-left: 56px;
}
div.jp-video a.jp-mute, div.jp-video a.jp-unmute, div.jp-video a.jp-volume-max {
    margin-top: 0;
    position: absolute;
    top: 12px;
}
div.jp-video a.jp-mute, div.jp-video a.jp-unmute {
    left: 50px;
}
div.jp-video a.jp-volume-max {
    left: 134px;
}
a.jp-mute, a.jp-mute1 {
    background:url(https://nrs.preservation.mirrorweb.com/public/20210901150802oe_/https://www.creativescotland.com/__data/assets/image/0016/13336/mute.png?v=0.0.2) no-repeat scroll 0 0 transparent;
}

a.jp-unmute, a.jp-unmute1 {
    background:url(https://nrs.preservation.mirrorweb.com/public/20210901150802oe_/https://www.creativescotland.com/__data/assets/image/0016/13336/mute.png?v=0.0.2) no-repeat scroll 0 -15px transparent;
}

div.jp-volume-bar, div.jp-volume-bar1 {
    background: #fff;
    cursor: pointer;
    height: 5px;
    overflow: hidden;
    position: absolute;
    width: 76px;
}

/*
.jp-volume-bar {
position:relative;
}
*/

div.jp-audio div.jp-volume-bar, div.jp-audio div.jp-volume-bar1 {
    right: 47px;
    top: 25px;
}
div.jp-audio-stream div.jp-volume-bar {
    left: 92px;
    top: 37px;
}
div.jp-video div.jp-volume-bar {
    left: 72px;
    top: 17px;
}

div.jp-volume-bar-value, div.jp-volume-bar-value1 {
    background:#f00 ;
    height: 5px;
    width: 0;
}

/*
.jp-volume-bar-value {
position:absolute;
bottom: 0;
}
*/

div.jp-audio div.jp-time-holder, div.jp-audio div.jp-time-holder1 {
    position: absolute;
    top: 5px;
    right: 46px;
}

.jp-time-holder_break, .jp-time-holder_break1 {
    color: #FFFFFF;
    float: left;
    font-size: 0.64em;
    margin: 0 5px;
}

div.jp-audio div.jp-type-single div.jp-time-holder {
/*    left: 110px;
    width: 186px; 
*/
}
div.jp-audio div.jp-type-playlist div.jp-time-holder {
    left: 166px;
    width: 130px;
}
div.jp-current-time, div.jp-duration, div.jp-current-time1, div.jp-duration1 {
    font-size: 0.64em;
    color:#FFF;
}
div.jp-current-time, div.jp-current-time1 {
    display: inline;
    float: left;
}
div.jp-duration, div.jp-duration1 {
    display: inline;
    float: right;
    text-align: right;
}
div.jp-video div.jp-current-time {
    margin-left: 20px;
}
div.jp-video div.jp-duration {
    margin-right: 20px;
}
div.jp-title {
    font-weight: bold;
    text-align: center;
}
div.jp-title, div.jp-playlist {
    background-color: #CCCCCC;
    border-top: 1px solid #009BE3;
    width: 100%;
}
div.jp-type-single div.jp-title, div.jp-type-playlist div.jp-title, div.jp-type-single div.jp-playlist {
    border-top: medium none;
}
div.jp-title ul, div.jp-playlist ul {
    font-size: 0.72em;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.jp-title li {
    font-weight: bold;
    padding: 5px 0;
}
div.jp-playlist li {
    border-bottom: 1px solid #EEEEEE;
    padding: 5px 0 4px 20px;
}
div.jp-playlist li div {
    display: inline;
}
div.jp-type-playlist div.jp-playlist li:last-child {
    border-bottom: medium none;
    padding: 5px 0 5px 20px;
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
    list-style-position: inside;
    list-style-type: square;
    padding-left: 7px;
}
div.jp-type-playlist div.jp-playlist a {
    color: #333333;
    text-decoration: none;
}
div.jp-type-playlist div.jp-playlist a:hover {
    color: #0D88C1;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
    color: #0D88C1;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove {
    color: #666666;
    display: inline;
    float: right;
    font-weight: bold;
    margin-right: 10px;
    text-align: right;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {
    color: #0D88C1;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media {
    display: inline;
    float: right;
    margin-right: 10px;
    text-align: right;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a {
    color: #666666;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover {
    color: #0D88C1;
}
span.jp-artist {
    color: #666666;
    font-size: 0.8em;
}
div.jp-video-play {
    background-color: transparent;
    cursor: pointer;
    overflow: hidden;
    width: 100%;
}
div.jp-video-270p div.jp-video-play {
    height: 270px;
    margin-top: -270px;
}
div.jp-video-360p div.jp-video-play {
    height: 360px;
    margin-top: -360px;
}
div.jp-video-full div.jp-video-play {
    height: 100%;
}
a.jp-video-play-icon {
    background: url("jplayer.blue.monday.video.play.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 100px;
    left: 50%;
    margin-left: -56px;
    margin-top: -50px;
    position: relative;
    text-indent: -9999px;
    top: 50%;
    width: 112px;
}
div.jp-video-play:hover a.jp-video-play-icon {
    background: url("jplayer.blue.monday.video.play.png") no-repeat scroll 0 -100px transparent;
}
div.jp-jplayer audio, div.jp-jplayer {
    height: 0;
    width: 0;
}
div.jp-jplayer {
    background-color: #000000;
}
ul.jp-toggles {
    list-style-type: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}
div.jp-audio .jp-type-single ul.jp-toggles {
    width: 25px;
}
div.jp-audio .jp-type-playlist ul.jp-toggles {
    left: 325px;
    margin: 0;
    position: absolute;
    top: 50px;
    width: 55px;
}
div.jp-video ul.jp-toggles {
    margin-top: 10px;
    width: 100px;
}
ul.jp-toggles li {
    display: block;
    float: right;
}
ul.jp-toggles li a {
    display: block;
    height: 18px;
    line-height: 100%;
    text-indent: -9999px;
    width: 25px;
}
a.jp-full-screen {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll 0 -310px transparent;
    margin-left: 20px;
}
a.jp-full-screen:hover {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -30px -310px transparent;
}
a.jp-restore-screen {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -60px -310px transparent;
    margin-left: 20px;
}
a.jp-restore-screen:hover {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -90px -310px transparent;
}
/*
a.jp-repeat {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll 0 -290px transparent;
}
a.jp-repeat:hover {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -30px -290px transparent;
}
a.jp-repeat-off {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -60px -290px transparent;
}
a.jp-repeat-off:hover {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -90px -290px transparent;
}
a.jp-shuffle {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll 0 -270px transparent;
    margin-left: 5px;
}
a.jp-shuffle:hover {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -30px -270px transparent;
}
a.jp-shuffle-off {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -60px -270px transparent;
    margin-left: 5px;
}
a.jp-shuffle-off:hover {
    background: url("jplayer.blue.monday.jpg") no-repeat scroll -90px -270px transparent;
}
*/
.jp-no-solution {
    background-color: #EEEEEE;
    border: 2px solid #009BE3;
    color: #000000;
    display: none;
    font-size: 0.8em;
    padding: 5px;
}
.jp-no-solution a {
    color: #000000;
}
.jp-no-solution span {
    display: block;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
}
